org.gnome.gtk

## Interface Application.Activate

- Enclosing class:
    Application

      public static interface Application.Activate

  This signal is emitted on the primary instance when an activation occurs. This is triggered by calling Application's `activate()` method, or, if the Application is in the `default` mode, when an instance starts.

  In the `command line` mode, see the `Application.CommandLine` signal is rasied instead.

  Since:
    4.1.2
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onActivate(Application source)`

- - ### Method Detail

    - #### onActivate

          void onActivate(Application source)